@font-face
{
	font-family: Titillium;
	font-style: normal;
	font-weight: normal;
	src: url(fonts/TitilliumText22L003-webfont.eot);
	src: local('☺'),
		url(fonts/TitilliumText22L003-webfont.eot%3F) format("embedded-opentype"),
		url(fonts/TitilliumText22L003-webfont.ttf) format("truetype"),
		url(fonts/TitilliumText22L003-webfont.svg) format("svg");
}

@font-face
{
	font-family: Titillium;
	font-style: normal;
	font-weight: bold;
	src: url(fonts/TitilliumText22L005-webfont.eot);
	src: local('☺'),
		url(fonts/TitilliumText22L005-webfont.eot%3F) format("embedded-opentype"),
		url(fonts/TitilliumText22L005-webfont.ttf) format("truetype"),
		url(fonts/TitilliumText22L005-webfont.svg) format("svg");
}

*
{
	-moz-box-sizing: border-box;
	-moz-webkit-sizing: border-box;
	box-sizing: border-box;
}

html
{
	background: #f8f8fa;
	background: -moz-linear-gradient(#f8f8fa, #dddde0);
	background: -o-linear-gradient(#f8f8fa, #dddde0);
	background: -webkit-linear-gradient(#f8f8fa, #dddde0);
	background: linear-gradient(#f8f8fa, #dddde0);
	font: 1em/1.5 Arial, sans-serif;
	min-height: 100%;
	padding: 0 20px;
}

body
{
	background: white;
	border-radius: 20px;
	box-shadow: 0 0 10px 0 #A8ADB0;
	background: white;
	margin: 170px auto 85px;
	max-width: 960px;
	overflow-x: hidden;
	padding: 0 40px 40px;
}

@media all and (min-width: 800px)
{
	#main,
	.referenten [itemtype="http://schema.org/Person"]
	{
		float: left;
		margin-bottom: 3em;
		padding-right: 40px;
		width: 61%;
	}
	
	body > aside,
	.referenten #sessions
	{
		float: right;
		margin-bottom: 3em;
		padding-left: 40px;
		width: 38%;
	}
	
	body > footer::before
	{
		clear: both;
		content: '';
	}
}

h1, h2, h3
{
	font: normal 1.5em Titillium, sans-serif;
	margin: 2em 0 1em;
}

h1 + h2,
h2 + h3
{
	margin-top: 0;
}

a
{
	color: #1D7BB9;
}

a img
{
	border: none;
}

a.xing
{
	background: url(../../img/n/xing_icon_16x16.png);
	display: inline-block;
	height: 16px;
	overflow: hidden;
	text-decoration: none;
	text-indent: 100%;
	vertical-align: -2px;
	width: 16px;
}

table
{
	border-collapse: collapse;
}

th, td
{
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}

body > header
{
	margin: 0 -40px -70px;
}

body > header > div
{
	background: url(bg-header.png) no-repeat left top;
	height: 170px;
	padding: 30px 0 0 300px;
	position: absolute;
	top: 0;
	z-index: 1;
}

body > header h1
{
	background: url(logo_wud_alpha.png);
	height: 55px;
	left: 0;
	margin: 0;
	position: absolute;
	top: 55px;
	white-space: nowrap;
	width: 230px;
	z-index: 1;
}

body > header h1 > a
{
	display: block;
	height: 55px;
	overflow: hidden;
	text-indent: 100%;
	width: 100%;
}

body > header p[itemprop="description"],
body > header p.claim
{
	color: #4D4F50;
	font-weight: bold;
	margin-bottom: 0.25em;
}

body > header p[itemprop="description"]
{
	font-size: 1.875em;
}

body > header p
{
	color: #319ACD;
	font: 1.5em Titillium, sans-serif;
	margin: 0;
}

@media all and (max-width: 850px)
{
	body > header p[itemprop="description"],
	body > header p.claim
	{
		font-size: 1.25em;
	}

	body > header p
	{
		font-size: 1em;
	}
}

body > header > nav > ul
{
	background: #f8f8f8;
	border-radius: 20px 20px 0 0;
	box-shadow: 0 -10px 10px -10px #A8ADB0 inset;
	font: bold 18px Titillium, sans-serif;
	margin: 0 0 40px;
	padding: 0;
	width: 100%;
}

body > header > nav > ul > li
{
	border-right: 1px solid silver;
	display: inline-block;
	margin: 0;
	padding: 0;
}

body > header > nav > ul > li:first-child
{
	border-radius: 20px 0 0 0;
}

body > header > nav > ul > li.current,
body > header > nav > ul > li:hover
{
	background: white;
}

body > header > nav a
{
	color: #999;
	display: block;
	padding: 20px 10px;
	text-decoration: none;
}

body > header > nav > ul > li.current > a,
body > header > nav > ul > li:hover > a
{
	color: #333;
}

#social
{
	position: relative;
	text-align: right;
	top: -200px;
}

body > footer
{
	clear: both;
	position: relative;
}

#credits
{
	bottom: -120px;
	position: absolute;
}

#credits img
{
	margin-right: 1em;
	vertical-align: -13px;
}

#credits a
{
	color: inherit;
	text-decoration: none;
}

#sponsors
{
	border-top: 1px dotted;
	margin-top: 3em;
}

#sponsors ul,
#archiv ul
{
	list-style: none;
	margin: 0 0 0 -1em;
	padding: 0;
}

#sponsors li,
#archiv li
{
	display: inline;
	margin-left: 1em;
}

#sponsorenpakete table
{
	margin-bottom: 2em;
}

#sponsorenpakete tbody
{
	border-top: 1px solid;
}

#sponsorenpakete th,
#sponsorenpakete td
{
	padding: 5px 10px;
}

#lead-picture
{
	margin: 0 -40px;
	position: relative;
}

#lead-picture img
{
	max-width: 100%;
}

#lead-picture figcaption
{
	bottom: 1em;
	font-size: 0.5em;
	position: absolute;
	text-align: right;
	right: 1em;
	color: gray;
}

@media screen and (max-width: 630px)
{
	#lead-picture figcaption
	{
		margin-right: 1em;
		position: static;
		text-align: right;
		color: gray;
	}
}

@media (min-width: 990px)
{
	#lead
	{
		color: white;
		background: rgb(0, 140, 206);
		background: rgba(0, 140, 206, 0.8);
		padding: 2em 1em 1em;
		position: absolute;
		top: 340px;
		width: 420px;
	}
	
	#lead a
	{
		color: white;
	}
	
	#lead h1
	{
		margin-top: 0;
	}
}

#call td
{
	padding-left: 10px;
}

#sponsors li
{
	padding: 10px;
}

#sponsors li a img
{
	vertical-align: middle;
}

#anmeldung form p
{
	margin: 1.5em 0;
}

label:first-child
{
	display: inline-block;
	position: relative;
	width: 12em;
}

#anmeldung label.input-required:first-child::after
{
	content: '*';
	color: #999;
	font-size: 2em;
	position: absolute;
	right: 0.25em;
	z-index: 0;
}

#anmeldung label + input
{
	max-width: 100%;
	width: 24em;
}

#anmeldung button
{
	font-size: 1em;
	margin: 1em 0 1em 12em;
}

.error
{
	color: #c00;
}

#teilnehmer th,
#teilnehmer td
{
	padding: 5px 10px;
}

#referenten body > ul
{
	list-style: none;
	margin-left: -10px;
	margin-right: -10px;
	padding: 0;
}

#referenten body > ul > li
{
	display: inline-block;
	margin: 0 10px 20px 10px;
	padding: 0;
	vertical-align: top;
	width: 190px;
}

#referenten body > ul > li img,
#referenten body > ul > li span
{
	display: block;
}

.referenten [itemprop="image"]
{
	float: left;
	margin: 0 2em 1em 0;
}

@media all and (min-width: 800px)
{
	.referenten [itemprop="image"]
	{
		margin: 3em 2em 1em 0;
	}
}

.referenten h1
{
	margin-bottom: 0.5em;
}

.referenten [itemprop="worksFor"],
.referenten [itemprop="workLocation"],
.programm [itemprop="name"],
.programm [itemprop="worksFor"],
.programm [itemprop="workLocation"]
{
	display: block;
}

.referenten [itemprop="description"]
{
	clear: left;
}

.referenten [itemprop="worksFor"],
.referenten [itemprop="workLocation"]
{
	display: block;
}

.referenten #sessions ul
{
	list-style: none;
	padding: 0;
}

.referenten #sessions
{
	margin-left: 0;
	padding-left: 0;
}

#programm table
{
	border-collapse: separate;
	border-spacing: 5px;
	min-width: 8em;
}

#programm thead th
{
	font-weight: bold;
	border-bottom: 1px dotted black;
}

@media (min-width: 980px)
{
	#programm td
	{
		width: 250px;
	}
}
/*
@media (max-width: 600px)
{	
	#programm thead,
	#programm thead tr,
	#programm th
	{
		display: none;
	}
	
	#programm table,
	#programm tbody,
	#programm tr,
	#programm td
	{
		display: block;
	}
}
*/
#programm td
{
	padding: 0.5em;
}

#programm thead th
{
	padding: 0 0.5em;
}

#programm tbody th
{
	padding: 0.5em 0;
}

#programm table [itemtype="http://schema.org/EducationEvent"]
{
	background: #EDEDED;
}

#programm table [itemtype="http://schema.org/EducationEvent"] [itemprop~="name"],
#programm table [itemtype="http://schema.org/SocialEvent"] [itemprop~="name"]
{
	font-weight: bold;
}

#programm table [itemtype="http://schema.org/Person"],
#programm table [itemprop="jobTitle"],
#programm table [itemprop="location"]
{
	display: block;
}

#programm table [itemtype="http://schema.org/EducationEvent"] [itemprop~="name"] + [itemtype="http://schema.org/Person"]
{
	margin-top: 1em;
}

#programm table [itemtype="http://schema.org/Person"] [itemprop~="name"]
{
	font-weight: normal;
}

#programm table [itemtype="http://schema.org/Person"] [itemprop~="name"] + span::before
{
	content: '';
	display: block;
}

#programm table [itemprop~="worksFor"]::after
{
	content: ',';
}

#programm table a
{
	text-decoration: none;
}

#programm table .invalid,
#programm table .invalid a
{
	background: white;
	color: silver;
}

#teilnehmer td:first-child,
#teilnehmer time
{
	white-space: nowrap;
}

#teilnehmer td:nth-child(3),
#teilnehmer time
{
	font-size: .8em;
}

#twitter-widget-0
{
	max-height: 90vh;
	width: 100%;
}

#ueber h3
{
	font: 1em/1.5 Arial, sans-serif;
}

#ueber figure,
#ueber blockquote
{
	display: block;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

#ueber blockquote
{
	font-style: italic;
}

#livestream
{
	border: none;
	width: 100%;
}